Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 13:47:39 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jihan al fardan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jihan al fardan Bot:  Hi Jihan Al Fardan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438466284 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00973-66751417            05:21 PM, 02nd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           05:23 PM, 02nd Mar                     jihan al fardan                    I need to know when i am i going to receive my order # 7438466284?  order date: 27.2.2021           05:24 PM, 02nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           05:25 PM, 02nd Mar                     jihan al fardan                    I need to know an exact  day and time of your delivery?           05:26 PM, 02nd Mar                   Arunjay Raj                   We checked and see that courier team tried to contact you today but there is no response from your end.           05:26 PM, 02nd Mar                   Arunjay Raj                   Our courier team will attempt another delivery for you.           05:27 PM, 02nd Mar                     jihan al fardan                    I was available  at home!           05:27 PM, 02nd Mar                     jihan al fardan                    Note one item was canceled  from the order by the company so the price has to be deducted  as we right?           05:28 PM, 02nd Mar                     jihan al fardan                    As we           05:29 PM, 02nd Mar                     jihan al fardan                    as well           05:29 PM, 02nd Mar                     jihan al fardan                    please i need to be provided  by the following: exact  day, time and price. Thank you           05:31 PM, 02nd Mar                     jihan al fardan                    please i need to be provided by the following:  exact day, time and price. Thank you           05:33 PM, 02nd Mar                   Arunjay Raj                   As your concern is about bill, we would like to inform you that the physical invoice which you will receive at the time of delivery of your order it will be the modified one for which you will receive the item.           05:37 PM, 02nd Mar                   Arunjay Raj                   our courier team will contact you on  +97366751417 please inform they about your convenient time for delivery.           05:38 PM, 02nd Mar                     jihan al fardan                    ONE more thing, it was motioned that the Shipping iis for Free. Then ive got a message  from Aramex saying thst i should pay BD.5? Can you clarify  this for me pleasd           05:39 PM, 02nd Mar                   Arunjay Raj                   As we check and see that there is no delivery charge for the order 7438466284.           05:41 PM, 02nd Mar                     jihan al fardan                    This is my first experience  with Centerpoint and i hope it will smooth  for more future's orders. Thak you dear and have a nice day           05:42 PM, 02nd Mar                     jihan al fardan                    it will go smooth           05:43 PM, 02nd Mar                   Arunjay Raj                   We do hope you will enjoy your order.           05:44 PM, 02nd Mar                   Arunjay Raj                   We’re here to build the best online shopping experience for you and it’s always encouraging to hear positive feedback.           05:45 PM, 02nd Mar                   Arunjay Raj                   Is there anything else may I assist you?           05:45 PM, 02nd Mar                     jihan al fardan                    no and thank you so much           05:46 PM, 02nd Mar                   Arunjay Raj                   You're welcome.           05:46 PM, 02nd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:47 PM, 02nd Mar                     jihan al fardan                    same to you dear           05:47 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177852